=== debian/control ===
Source: fxscintilla
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper (>= 9), autotools-dev, libfox-1.6-dev, pkg-config
Standards-Version: 4.5.0
Section: libs
Homepage: https://savannah.gnu.org/projects/fxscintilla/
Vcs-Git: https://gitlab.com/kalilinux/packages/fxscintilla.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/fxscintilla

Package: libfxscintilla-dev
Section: libdevel
Architecture: any
Depends: libfxscintilla20 (= ${binary:Version}), ${misc:Depends}
Description: Implementation of Scintilla for the FOX GUI Library
 This package contains the development files of fxscintilla, an implementation
 of Scintilla for the FOX GUI Library. The FOX GUI toolkit is a platform
 independent GUI library developed by Jeroen van der Zijp.  For more
 information about FOX, see http://fox-toolkit.org.

Package: libfxscintilla20
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementation of Scintilla for the FOX GUI Library
 This package contains fxscintilla, an implementation of Scintilla for the FOX
 GUI Library. The FOX GUI toolkit is a platform independent GUI library
 developed by Jeroen van der Zijp.  For more information about FOX, see
 http://fox-toolkit.org.
