=== debian/watch ===
version=4
https://download.savannah.nongnu.org/releases/fxscintilla/fxscintilla-(\d[\d.]*)\.tar\.gz debian uupdate
